

[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=B35177874526AB56B0DA9BA44E99D8E5
CopyrightNotice=Copyright , 2023 Ewan Ricardo AKA. SPETSNAZ
Description=FPSCore Sample Project
ProjectName=FPSCore Sample
ProjectDisplayedTitle=NSLOCTEXT("[/Script/EngineSettings]", "301213DA4C3A4A4F7B9AE086973366A6", "FPSCore Sample")
ProjectDebugTitleInfo=NSLOCTEXT("[/Script/EngineSettings]", "0CFA43A4438446A536270AA8FBE6E49E", "FPSCore Sample [DEBUG]")

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")

